uuid: c9b3fe31-8456-4eb9-842f-2025105a3fb0
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.rmprofam
id: commerce_product_variation.fridge.rmprofam
field_name: rmprofam
entity_type: commerce_product_variation
bundle: fridge
label: 'Rangemaster Product Family'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
